This folder is an include folder for mzn2fzn. It is meant to be used
ONLY by Odo when creating a CSP from a minizinc file. Its continued
existence is not guranateed as its contents may be dynamically
generated in the future.

You have been warned.
